name: PlayerTeam
main: me.torrent.PlayerTeam.PlayerTeam
version: 1.3
description: The player Team Manager.
commands:
   Team:
      description: Team Manager.
   Area:
      description: Team Manager.
   Flag:
      description: Team Manager.
   Join:
      description: Join a game.
   Leave:
      description: Leave a game.
   Class:
      description: Define Class for PlayerTeam.
permissions:
    PlayerTeam.*:
        description: Gives access to all commands.
        children:
            PlayerTeam.team.create: true
            PlayerTeam.team.info: true
            PlayerTeam.team.add: true
            PlayerTeam.team.kick: true
            PlayerTeam.team.del: true
            PlayerTeam.team.view: true
            PlayerTeam.team.setspawn: true
            PlayerTeam.team.spawnother: true
            PlayerTeam.team.spawn: true
            PlayerTeam.team.list: true
            PlayerTeam.team.tp: true
            PlayerTeam.team.hat: true
            PlayerTeam.team.help: true
            PlayerTeam.team.drops: true
            PlayerTeam.team.additem: true
            PlayerTeam.team.remitem: true
            PlayerTeam.team.getitem: true
            PlayerTeam.area.setarea: true
            PlayerTeam.area.remarea: true
            PlayerTeam.area.where: true
            PlayerTeam.area.help: true
            PlayerTeam.area.config: true
            PlayerTeam.chat: true
            PlayerTeam.join: true
            PlayerTeam.leave: true
            PlayerTeam.class.help: true
            PlayerTeam.class.create: true
            PlayerTeam.class.delete: true
            PlayerTeam.class.additem: true
            PlayerTeam.class.list: true
    PlayerTeam.team.*:
        description: Gives access to all team commands.
        children:
            PlayerTeam.team.create: true
            PlayerTeam.team.info: true
            PlayerTeam.team.add: true
            PlayerTeam.team.kick: true
            PlayerTeam.team.del: true
            PlayerTeam.team.view: true
            PlayerTeam.team.setspawn: true
            PlayerTeam.team.spawnother: true
            PlayerTeam.team.spawn: true
            PlayerTeam.team.list: true
            PlayerTeam.team.tp: true
            PlayerTeam.team.hat: true
            PlayerTeam.team.help: true
            PlayerTeam.team.drops: true
            PlayerTeam.team.additem: true
            PlayerTeam.team.remitem: true
            PlayerTeam.team.getitem: true
    PlayerTeam.class.*:
        description: Gives access to all Class commands.
        children:
            PlayerTeam.class.help: true
            PlayerTeam.class.create: true
            PlayerTeam.class.delete: true
            PlayerTeam.class.additem: true
            PlayerTeam.class.list: true
    PlayerTeam.area.*:
        description: Gives access to all team commands.
        children:
            PlayerTeam.area.setarea: true
            PlayerTeam.area.remarea: true
            PlayerTeam.area.where: true
            PlayerTeam.area.help: true
            PlayerTeam.area.config: true
            PlayerTeam.chat: true
    PlayerTeam.team.create:
        description: Allows you to create Team.
        default: op
    PlayerTeam.team.add:
        description: Allows you to add players on Team.
        default: op
    PlayerTeam.team.info:
        description: Allows you to view Team configuration.
        default: op
    PlayerTeam.team.kick:
        description: Allows you to kick player from a Team.
        default: op
    PlayerTeam.team.del:
        description: Allows you to remove Team.
        default: op
    PlayerTeam.team.view:
        description: Allows you to view player configuration.
        default: op
    PlayerTeam.team.setspawn:
        description: Allows you to set Team Spawn.
        default: op
    PlayerTeam.team.spawnother:
        description: Allows you to use all team spawn.
        default: op
    PlayerTeam.team.spawn:
        description: Allows you to use you'r team spawn.
        default: op
    PlayerTeam.team.list:
        description: Allows you to view all team.
        default: op
    PlayerTeam.team.tp:
        description: Allows you to teleport a team.
        default: op
    PlayerTeam.team.hat:
        description: Allows you to set Team hat.
        default: op
    PlayerTeam.team.help:
        description: Allows you to view Help command.
        default: op
    PlayerTeam.team.drops:
        description: Allows you to set Team drops en death.
        default: op
    PlayerTeam.team.remitem:
        description: Allows you to remove respawn items.
        default: op
    PlayerTeam.team.additem:
        description: Allows you to add respawn items.
        default: op
    PlayerTeam.team.getitem:
        description: Allows you to get respawn items.
        default: op
    PlayerTeam.area.setarea:
        description: Allows you to set Area.
        default: op
    PlayerTeam.area.setarea:
        description: Allows you to remove Area.
        default: op
    PlayerTeam.area.where:
        description: Allows you to get information from your position.
        default: op
    PlayerTeam.area.help:
        description: Allows you to view Help command.
        default: op
    PlayerTeam.area.config:
        description: Allows you to set Area config.
        default: op
    PlayerTeam.join:
        description: Allows you to join game.
        default: op
    PlayerTeam.leave:
        description: Allows you to leave game.
        default: op
    PlayerTeam.chat:
        description: Allows you to use command on area.
        default: op
    PlayerTeam.class.help:
        description: Allows you to use class.
        default: op
    PlayerTeam.class.list:
        description: Allows you to use class.
        default: op
    PlayerTeam.class.create:
        description: Allows you to use class.
        default: op
    PlayerTeam.class.delete:
        description: Allows you to use class.
        default: op
    PlayerTeam.class.additem:
        description: Allows you to use class.
        default: op